*,*:focus
{
	outline: 0 none;
}
textarea, 
input[type="text"], 
input[type="submit"], 
input[type="password"], 
input[type="email"]
{
	-webkit-appearance: none;
	box-shadow: none !important;
}
body
{
	background:url(../images/main/background-pattern.png) repeat;
	font-size:12px;
}
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url(../images/status.gif) center no-repeat #fff;
}

.ui-autocomplete {
    max-height: 300px;
	 max-width: 200px;
    overflow-y: auto;
    overflow-x: hidden;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	background-color:#FFFFFF;
  }
  * html .ui-autocomplete {
    height: 100px;
  }
  .ui-autocomplete .ui-menu .ui-menu-item {
	  font-family: inherit;
    font-size: 12px;
  }
  .ui-autocomplete .ui-menu .ui-menu-item.ui-state-focus {
	  background:rgba(0,0,0,.5);
  }
.dropdown .btn,
.dropdown .dropdown-menu
{
	font-size:13px;
}
.container
{
	background:#fff;
	border:solid 1px #e1e1e1;
	border-bottom:0;
	border-image: none;
    margin: 50px auto;
	padding:0;
	border-radius:5px;
}
.wrapper
{
	padding:0 15px;
}
.yamm .wrapper
{
	padding-top:15px;
	padding-bottom:15px;
}

.navbar-nav
{
    /*font-size: 14px;*/
}
#topnav .navbar-toggle
{
    border-color: #fff;
}
#topnav .navbar-toggle .icon-bar
{
    background-color: #fff;
}
#topnav
{
    background-color: #cd1e1e;
    border: 0 none;
	margin:20px 0;
}
#topnav .navbar-nav li a {
	font-size:11px;
	padding:15px 10px;
}
#topnav .navbar-nav li a,
#topnav .navbar-nav li a:hover
#topnav .navbar-nav li a:focus,
#topnav .navbar-nav li:hover a,
#topnav .navbar-nav li:hover a:focus,
#topnav .navbar-nav > li > a:hover, 
#topnav .navbar-nav > li > a:focus
{
    color: #fff;
}
#topnav .navbar-nav .open a, 
#topnav .navbar-nav .open a:hover, 
#topnav .navbar-nav .open a:focus,
#topnav .navbar-nav .active a, 
#topnav .navbar-nav .active a:hover, 
#topnav .navbar-nav .active a:focus,
#topnav .navbar-nav .onsale a:hover, 
#topnav .navbar-nav .onsale a:focus
{
    background-color: #3b4149;
	color: #fff;
}
#topnav .navbar-nav li:hover
{
	background-color: #3b4149;
	color: #fff;
}
#topnav .navbar-nav .onsale a
{
	background:#ff4504;
	color: #fff;
}
#topnav .navbar-nav .dropdown-menu
{
	border:0 none;
	padding:0;
	font-size:12px;
}
#topnav .navbar-nav .dropdown-menu a,
#topnav .navbar-nav .dropdown-menu li:hover a
{
	color: #fff;
	text-decoration:none;
	background:none;
}
#topnav .navbar-nav .dropdown-menu li,
#topnav .navbar-nav .dropdown-menu li:hover
{
	background:#3b4149;
	color: #fff;
	border-radius: 5px;
}
.navbar-form .form-control
{
	border:0 none;
	box-shadow:none;
	max-width: 180px;
}
.navbar-form .btn-default
{
	border:solid 1px #adb5bf;
	box-shadow:none;	
	background:#3b4149;	
	color: #fff;
	font-size: 13px;
    padding-top: 7px;
	padding-bottom: 7px;
}
.topsidenews
{
	margin:15px 0 0 0;
}
.topsidebar
{
	background:#3b4149;
	border-radius:0 0 5px 5px;
	color: #adb5bf;
    padding: 20px 10px;
}
.topsidebar,
.topsidebar .dropdown-menu
{
	font-size:12px;
}
.topsidebar .badge
{
	background-color: #fff;
	font-weight: normal;
	color:#3b4149;
}
.topsidebar a
{
	color: #adb5bf;
	text-decoration:none;
	font-size: 11px;
}
.topsidebar a:hover
{
	color:#fff;
}
.footer
{
	background:#3b4149;
	margin-top: 20px;
    padding: 20px 15px;
    text-align: center;
	color:#fff;
	font-size:11px;
	border-radius:0 0 5px 5px;
}
.footer a
{
	color: #adb5bf;
	text-decoration:none;
}
.footer a:hover
{
	color:#fff;
}
.footer .fa-stack i:nth-child(1)
{
	color:#adb5bf;
}
.footer .fa-stack:hover i:nth-child(1)
{
	color:#fff;
}
.footer .fa-stack i:nth-child(2)
{
	color:#fff;
}
.footer .fa-stack:hover i:nth-child(2)
{
	color:#adb5bf;
}
.page-header
{
}
.page-header a
{
	font-size:14px;
	text-decoration:none;
	color:#3b4149;
}
.page-header .heading-text
{
	font-size:14px;
	color:#555;
	border: solid 1px #ededed;
	border-left:solid 5px #cd1e1e;
	border-right:solid 2px #ededed;
	border-radius:5px;
	padding:5px 10px;
	display:inline-block;
	font-weight:normal;
	margin-top: 7px;
}
/*
 * Row with equal height columns
 * --------------------------------------------------
 */
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}
.page-header .fa-stack
{
	font-size:14px;
}
.page-header .fa-stack i:nth-child(1)
{
	color:#ccc;
}
.page-header .fa-stack i:nth-child(2)
{
	color:#fff;
}
#carousel-featured-products .thumbnail
{
	background:#FDE3A7;
	border:solid 1px #F9BF3B;
	width:100%;
	/*max-width:160px;
	height:160px;*/
}
#carousel-featured-products .col-featured-item
{
	padding-left:5px;
	padding-right:5px;
}
#carousel-featured-products .row
{
	margin-left: -5px;
    margin-right: -5px;
}

#carousel-featured-products .thumbnail:hover
{
	border:solid 1px #F5AB35;
}

#carousel-preorder-products .row,
#carousel-instock-products .row,
#carousel-related-products .row,
#product-container .row
{
	margin-left: -5px;
    margin-right: -5px;
}
#carousel-preorder-products .item-block,
#carousel-instock-products .item-block,
#carousel-related-products .item-block,
#product-container .item-block
{
	padding:0 5px 0 5px;
}

#carousel-preorder-products .panel,
#carousel-instock-products .panel,
#carousel-related-products .panel,
#product-container .panel
{
	/*min-height:300px;*/
	background: #fff;
	border:solid 1px #eee;
}
#carousel-preorder-products .panel .panel-body,
#carousel-instock-products .panel .panel-body,
#carousel-related-products .panel .panel-body,
#product-container .panel .panel-body
{
	padding:10px;
	position:relative !important;
}
#carousel-preorder-products .panel .panel-body .marker,
#carousel-instock-products .panel .panel-body .marker,
#carousel-related-products .panel .panel-body .marker,
#product-container .panel .panel-body .marker
{
	font-size: 13px;
    position: absolute;
    right: 3px;
    top: 0;	
}
#carousel-preorder-products .panel .panel-body .onsale,
#carousel-instock-products .panel .panel-body .onsale,
#carousel-related-products .panel .panel-body .onsale,
#product-container .panel .panel-body .onsale
{
	background: #cd1e1e;
	border-radius: 4px;
    color: #fff;
    font-size: 9px;
    left: 3px;
    padding: 1px 4px;
    position: absolute;
    top: 3px;
	text-transform:uppercase;
}
#carousel-preorder-products .panel .panel-body .red,
#carousel-instock-products .panel .panel-body .red,
#carousel-related-products .panel .panel-body .red,
#product-container .panel .panel-body .red
{
	color:#cd1e1e;
}
#carousel-preorder-products .panel .panel-body .green,
#carousel-instock-products .panel .panel-body .green,
#carousel-related-products .panel .panel-body .green,
#product-container .panel .panel-body .green
{
	color:#069B11;
}
#carousel-preorder-products .panel .panel-body .btn-xs,
#carousel-instock-products .panel .panel-body .btn-xs,
#carousel-related-products .panel .panel-body .btn-xs,
#product-container .panel .panel-body .btn-xs
{
	font-size:10px;
	padding:1px 3px;
}
#carousel-preorder-products .panel p,
#carousel-instock-products .panel p,
#carousel-related-products .panel p,
#product-container .panel p
{
	border-bottom:solid 1px #BDC3C7;
	margin-bottom:5px;
	padding:4px 0 0 0;
	/*height:105px;*/
}
#carousel-preorder-products .panel p.manu-name,
#carousel-instock-products .panel p.manu-name,
#carousel-related-products .panel p.manu-name,
#product-container .panel p.manu-name
{
	/*height:105px;*/
	margin:0;
	padding:0;
	border-bottom:0;
	font-size:11px;
}
#carousel-preorder-products .panel p.item-name,
#carousel-instock-products .panel p.item-name,
#carousel-related-products .panel p.item-name,
#product-container .panel p.item-name
{
	/*height:105px;
	height: 150px;*/
	/*font-size:11px;*/
	word-wrap:break-word;
	padding-bottom:10px;
	/*line-height: 18px;
	height:72px;
	
	text-overflow: ellipsis;
    white-space: normal;
    overflow: hidden;*/
	
	/*display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;*/
}

#carousel-preorder-products .panel .thumbnail,
#carousel-instock-products .panel .thumbnail,
#carousel-related-products .panel .thumbnail,
#product-container .panel .thumbnail
{
	margin-bottom:10px;
	border:0 none;
	position:relative;
	width:100%;
	height:auto;
	/*max-width:160px;
	max-height:160px;*/
}
.thumbnail
{
	position:relative;
}
.thumbnail:after
{
	content:'\A';
    position:absolute;
    width:100%; 
	height:100%;
    top:0; left:0;
    background:rgba(236,236,236,0.4);
    opacity:0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;	
	border-radius: 4px;
}
.thumbnail:hover:after
{
    opacity:1;
}
#carousel-preorder-products .panel p a,
#carousel-instock-products .panel p a,
#carousel-related-products .panel p a,
#product-container .panel p a
{
	color:#cd1e1e;
	text-decoration:none;
}
/*#carousel-instock-products .panel,
#product-container.instock-products .panel, 
#product-container.instock-item .panel
{
	background:#C8F7C5;
	border:solid 1px #87D37C;
}
#carousel-instock-products .panel p
{
	border-bottom:solid 1px #87D37C;
}
#carousel-preorder-products .panel,
#product-container.preorder-products .panel, 
#product-container.preorder-item .panel
{
	background: #ececec;
	border:solid 1px #BDC3C7;
}
#carousel-preorder-products .panel p
{
	border-bottom:solid 1px #BDC3C7;
}*/

.nav-tabs
{
	margin-top:20px;
}
.tab-content > .tab-pane
{
	padding-top:15px;
}
#inquiry h4,
#inquiry .page-header
{
	margin-top:0;
}
.list-group span
{
    display: block;
    margin-bottom: 5px;
	font-weight:bold;
}
.share-facebook,
.share-facebook:hover,
.share-twitter,
.share-twitter:hover,
.share-rss,
.share-rss:hover
{
	font-weight:normal;
	text-decoration:none;
}
.share-facebook i:nth-child(1)
{
	color:#ccc;
}
.share-facebook:hover i:nth-child(1)
{
	color:#3c5a99;
}
.share-facebook i:nth-child(2)
{
   color:#555;
}
.share-facebook:hover i:nth-child(2)
{
    color: #fff;
}
.share-twitter i:nth-child(1)
{
	color:#ccc;
}
.share-twitter:hover i:nth-child(1)
{
	color: #5ea9dd;
}
.share-twitter i:nth-child(2)
{
	color:#555;
}
.share-twitter:hover i:nth-child(2)
{
	color:#fff;
}
.share-rss i:nth-child(1)
{
	color:#ccc;
}
.share-rss:hover i:nth-child(1)
{
	color: #ffa500;
}
.share-rss i:nth-child(2)
{
   color:#555;
}
.share-rss:hover i:nth-child(2)
{
	color:#fff;
}
.product-price
{
    font-size: 15px;
    font-weight: bold;
	display:inline-block;
}
.col-price .fa-stack i:nth-child(1)
{
	color:#ccc;
	font-weight:normal;
}
.col-price .fa-stack i:nth-child(2)
{
	color:#555;
	font-weight:normal;
}
.col-buttons .btn-default
{
	background:#3b4149;
	color:#fff;
	border:0 none;
}
.col-buttons .btn-default .fa-stack i:nth-child(1)
{
	color:#cd1e1e;
}
.col-buttons .btn-default .fa-stack i:nth-child(2)
{
	color:#fff;
}

#carousel-product-gallery img.img-responsive
{
	border-radius:4px;
}
.carousel-inner
{
	position:relative;
}
.carousel-inner span.marker
{
	/*position:absolute;
	z-index:99;
	left: 0;
    top: 0;
	font-weight:normal;*/
}
.product-gallery-thumbs
{
	margin-top:20px;
}
.product-gallery-thumbs .thumbnail
{
	padding:0;
	border:0;
	cursor:pointer;
}
.product-gallery-thumbs img.img-responsive
{
	border-radius:4px;
	opacity:0.5;
}
.product-gallery-thumbs img.img-responsive:hover,
.product-gallery-thumbs .selected-thumb img
{
	opacity:1;
}
.gallery-controls
{
    padding-bottom: 15px;
}
.zoom:after {
	content:'';
	display:block; 
	width:33px; 
	height:33px; 
	position:absolute; 
	top:0;
	right:0;
	background:url(js/icon.png);
}
.zoom img::selection { background-color: transparent; }
.zoom img:hover { cursor: url(js/grab.cur), default; }
.zoom img:active { cursor: url(js/grabbed.cur), default; }

#filter-products
{
	background:#fff;
	border:0 none;
	margin:0;
	padding:0;
}
#filter-products .navbar-text
{
	color:#000;
}

.faq-header a
{
	color: #333;
	text-decoration:none;
}
.faq-header a.active
{
	color: #cd1e1e;
}

.map {
    border-radius: 5px;
    display: block;
    height: 372px;
    width: 100%;
}
.cart-items-container select,
cart-items-container input[type="text"]
{
	width:75px;
	display:inline-block;
}
.cart-summary h3,
page-header .page-header
{
	margin-top:0;
}
.cart-buttons
{
	margin-bottom:10px;
}


#myaccount .page-header
{
	margin-top:0;
}
#myaccount .bottom-line
{
	border-bottom:solid 1px #eee;
	margin-bottom:10px;
	padding-bottom:10px;
}

.text-price{
	font-size:11px;
	padding-bottom:5px;
}
	
/* large desktop */
@media (min-width: 1200px)
{
	.text-price{
		font-size:13px;
	}
	body {
		font-size:13px;
	}
	#carousel-preorder-products .panel p.manu-name,
	#carousel-instock-products .panel p.manu-name,
	#carousel-related-products .panel p.manu-name,
	#product-container .panel p.manu-name
	{
		font-size:inherit;
	}
	#carousel-preorder-products .panel p.item-name,
	#carousel-instock-products .panel p.item-name,
	#carousel-related-products .panel p.item-name,
	#product-container .panel p.item-name
	{
		font-size:inherit;
	}
	
	#topnav .navbar-nav li a {
		font-size:13px;
		padding: 15px 15px;
	}
	#topnav .navbar-nav li .dropdown-menu a {
		padding:0;
	}
	.topsidebar a {
		font-size:13px;
	}
}
 
/* portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px)
{
	#topnav .navbar-nav li a
	{
		padding: 10px 5px;
		font-size: 10px;
	}
	#topnav .navbar-nav .dropdown-menu
	{
		font-size: 10px;
	}
	.navbar-form .form-control
	{
		width:90px;
	}
	.navbar
	{
		min-height:0;
	}
	#carousel-preorder-products .panel,
	#carousel-instock-products .panel
	{
		min-height:255px;
	}
	.navbar-form 
	{
		margin-bottom:0;
		margin-top: 3px;
	}
	
	.list-group span
	{
		display: inline-block;
		margin-bottom: 5px;
		width: 30%;
	}
	.list-group .list-group-item small {
		display: inline-block;
		margin-left: 30%;
	}
	
}
 
/* landscape phone to portrait tablet */
@media (max-width: 767px)
{
	.col-buttons .btn-default
	{
		margin-bottom:5px;
	}
	
	#carousel-featured-products .item.active,
	#carousel-preorder-products .item.active,
	#carousel-instock-products .item.active {
        display:block;
        padding-bottom:10px;
		-webkit-transform: none; /* Safari and Chrome */
       -moz-transform: none; /* Firefox */
        -ms-transform: none; /* IE 9 */
         -o-transform: none; /* Opera */
            transform: none;
    }
	#carousel-featured-products .item:not(:first-child) ,
	#carousel-preorder-products .item:not(:first-child),
	#carousel-instock-products .item:not(:first-child) {
        display:none;
    }
}

 
/* landscape phones and down */
@media (max-width: 480px) and (orientation: portrait)
{
	#carousel-preorder-products .panel p.item-name, 
	#carousel-instock-products .panel p.item-name, 
	#carousel-related-products .panel p.item-name, 
	#product-container .panel p.item-name {
		/*height: 90px;*/
	}
	
	#carousel-preorder-products .panel p.manu-name, 
	#carousel-instock-products .panel p.manu-name, 
	#carousel-related-products .panel p.manu-name, 
	#product-container .panel p.manu-name {
		font-size:10px;
		overflow:hidden;
	}
	
	.col-xs-buttons {
		padding-left:5px;
		padding-right:5px;
	}
}

/* only landscape phones */
@media (max-width: 640px) and (orientation: landscape) {
    .col-xs-6 {
		width:33.33%;
	}
	.col-xs-buttons{
		width:50%;
	}
}